.info {
  max-width: 60%;
  margin-top: 340px;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 50px;
}

@media (max-width: 768px) {
  .info {
    max-width: 80%;
  }
}

@media (max-width: 425px) {
  p {
    font-size: 1rem;
  }
  h3 {
    font-size: 1rem;
  }
  .info {
    max-width: 85%;
  }
}
